/* main menu accordition */	
#navigation ul {
	list-style-type: none; 
	padding:0;
        height:468px;
       	}

.mainmenu  {	
	float: right;
	_float: none;  /* Float works in all browsers but IE6 */
	background: #fff;
	cursor: pointer;
	}
	
.container {
    
	padding:0;
	margin:0 0 -13px 0;
	}
	.container img {
	background:#fff;
	padding:0;
	margin: 0 0 0px 17px;
	/*cursor: default;*/
}
li.mainmenu{
		width:194px;
		line-height: 35px;
		display: block;
		background: url("../images/buttond.png") no-repeat scroll left top transparent;
}

a.current {
    background: url("../images/buttonc.png") no-repeat scroll left top transparent;
    color: #fff;} 
li.selected{background: url("../images/buttonh.png") no-repeat scroll left top transparent;}

#navigation li:HOVER{ background: url("../images/buttonh.png") no-repeat scroll left top transparent;  }
#navigation li a{
		font-family:"gunplay", arial, sans-serif, Helvetica;
		text-align:center;
		font-size:1.5em; 
		text-decoration: none; 
		text-transform:lowercase; 
		font-weight: bold; 
		line-height: 35px;
		display: block;
		}

                
/* end main menu accordition */	

/* submenu ajax */	

    #load {  
        display: none;  
        background: url(../images/loader-small.gif);  
        height: 11px;  
        width: 11px;
        color: #fff;
        z-index: 1110;
        position: absolute;
    }  
.subbuttons li{
display: inline;
margin: 0;
}

.subbuttons li a{
text-decoration: none;
padding: 5px 4px;
margin-right: 5px;
border: 1px solid #778;
color: white;
border:1px solid gray;
background: #3282c2;
border-radius: 8px; /*w3c border radius*/
box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* w3c box shadow */
-moz-border-radius: 8px; /* mozilla border radius */
-moz-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* mozilla box shadow */
background: -moz-linear-gradient(center top, #a4ccec, #72a6d4 25%, #3282c2 45%, #357cbd 85%, #72a6d4); /* mozilla gradient background */
-webkit-border-radius: 8px; /* webkit border radius */
-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,.5); /* webkit box shadow */
background: -webkit-gradient(linear, center top, center bottom, from(#a4ccec), color-stop(25%, #72a6d4), color-stop(45%, #3282c2), color-stop(85%, #357cbd), to(#72a6d4)); /* webkit gradient background */
}

.subbuttons li a:hover{
color: lightyellow;
}

.black li a{
font-size:16px;
background: black;
background: -moz-linear-gradient(center top, #9f9f9f, #686868 25%, #2a2a2a 45%, #686868 85%, #9f9f9f);
background: -webkit-gradient(linear, center top, center bottom, from(#9f9f9f), color-stop(25%, #686868), color-stop(45%, #2a2a2a), color-stop(85%, #686868), to(#9f9f9f)); 
}

	
/* end submenu ajax */	
	
	
		
/* top menu brands logos */
#brandsmenu {
    background: url("../images/logos.png") no-repeat scroll left top transparent;
    float: left;
    height: 35px;
}

div#brandsmenu  ul{width: 990px;height: 35px;overflow: hidden;
    list-style-type: none;margin: 0;padding: 0;
    background:url(../images/logos.png) no-repeat 0 35px}
div#brandsmenu  li{margin: 0;padding: 0}
div#brandsmenu  li,div#brandsmenu  a{float: left;height: 35px}

div#brandsmenu  a{text-indent: -9000px;text-decoration: none;padding: 34px 0 0 0;
    overflow: hidden; height: 0px !important; height /**/:36px;
    background-image: url(../images/logos.png)}

li#kawasaki a{background-position: 0px 0px}
li#kawasaki a:hover{background-position: 0 -36px}
li#kawasaki a{width: 72px;}

li#ducati a{background-position: -72px 0px}
li#ducati a:hover{background-position: -72px -36px}
li#ducati a{width: 31px;}

li#honda a{background-position: -103px 0px}
li#honda a:hover{background-position: -103px -36px}
li#honda a{width: 41px;}

li#harley a{background-position: -144px 0px}
li#harley a:hover{background-position: -144px -36px}
li#harley a{width: 44px;}

li#yamaha a{background-position: -188px 0px}
li#yamaha a:hover{background-position: -188px -36px}
li#yamaha a{width: 60px;}

li#vespa a{background-position: -248px 0px}
li#vespa a:hover{background-position: -248px -36px}
li#vespa a{width: 68px;}

li#bmw a{background-position: -316px 0px}
li#bmw a:hover{background-position: -316px -36px}
li#bmw a{width: 38px;}

li#aprilia a{background-position: -354px 0px}
li#aprilia a:hover{background-position: -354px -36px}
li#aprilia a{width: 54px;}

li#ktm a{background-position: -408px 0px}
li#ktm a:hover{background-position: -408px -36px}
li#ktm a{width: 65px;}

li#mvaugusta a{background-position: -473px 0px}
li#mvaugusta a:hover{background-position: -473px -36px}
li#mvaugusta a{width: 51px;}

li#suzuki a{background-position: -524px 0px}
li#suzuki a:hover{background-position: -524px -36px}
li#suzuki a{width: 29px;}

li#tm a{background-position: -553px 0px}
li#tm a:hover{background-position: -553px -36px}
li#tm a{width: 57px;}

li#husqvarna a{background-position: -610px 0px}
li#husqvarna a:hover{background-position: -610px -36px}
li#husqvarna a{width: 28px;}

li#triumph a{background-position: -638px 0px}
li#triumph a:hover{background-position: -638px -36px}
li#triumph a{width: 87px;}

li#victory a{background-position: -725px 0px}
li#victory a:hover{background-position: -725px -36px}
li#victory a{width: 53px;}

li#husaberg a{background-position: -778px 0px}
li#husaberg a:hover{background-position: -778px -36px}
li#husaberg a{width: 58px;}

li#guzzi a{background-position: -836px 0px}
li#guzzi a:hover{background-position: -836px -36px}
li#guzzi a{width: 59px;}

li#bimota a{background-position: -896px 0px}
li#bimota a:hover{background-position: -896px -36px}
li#bimota a{width: 52px;}

li#benelli a{background-position: -948px 0px}
li#benelli a:hover{background-position: -948px -36px}
li#benelli a{width: 35px;}




